Bug 140056 - korganizer (kontact) cannot contact Exchange server for Calendar Info
korganizer (kontact) cannot contact Exchange server for Calendar Info
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-19 10:56 EST by Norman R. Weathers
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 23:37:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Norman R. Weathers 2004-11-19 10:56:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
In Fedora Core 2, I could use the Exchange Plugin in the korganizer
(kontact) application to sync my local calendar with the corporate
calendar.  Now, it is confusing the exchange server when trying to do
this.  The exchange server is returning a page not found error. 
However, if I use the exact same webdav URL in konqueror or Mozilla,
it connects correctly and returns the correct view.

Version-Release number of selected component (if applicable):
kdepim-3.3.0-2

How reproducible:
Always

Steps to Reproduce:
1. Start Kontact or Korganizer
2. Enable the Microsoft Exchange Calendar Plugin.
3. Configure the plugin appropriately.
4. Try to Download any calendar events.
    

Actual Results:  Microsoft Exchange server will return an error to the
kontact application.  If you cut and paste the Detail portion of the
error message into a text file and massage it, it is the standard
Microsoft IS "File Not Found" error message.

Expected Results:  A dialog box should appear indicating the number of
events that are being downloaded.  Then the korganizer should be
populated with these new events.

Additional info:

I can contact the Exchange server with no problem using the OWA
interface, and can get into my Inbox, Calendar, and any other folder
that I want both by http and webdav.  This was working great in Fedora
Core 2.
Comment 1 Mike McGrath 2006-04-03 14:45:56 EDT
I was able to successfully connect to an exchange server.  Steps:

Add Calendar
Exchange 2000 (even though I'm using 2003)
Fill out info, determine mailbox automatically

Done.

My problem is I can't get korganizer to work with my timezone correctly ( think)
 #187813
Comment 2 Matthew Miller 2006-07-10 17:37:27 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 23:37:12 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.